Subject: NBO and optimization

From: Rodrigo Pontes <[email-masked]>
Date: Mon, 5 May 2003 11:55:28 -0300 (ART)

Dear All:

I have tried to perform a geometry optimization with
some interactions deleted using NBO in Gaussian 98. I
am using the Fletcher-Powell optimization algorithm.
It seems that my molecule is too big, for the job
stops with the message:

 "NVAR OUTSIDE OF VALID RANGE IN LINK 102, NVAR=57"

Is there anyway to increase NVAR without recompiling
Gaussian (I do not have access to source codes)? If
not, is there another option to perform this type of
geometry optimization?

Thank you.

Rodrigo

=====
++++++++++++++++++++++++++++++++++++++++
  Rodrigo Meneghetti Pontes                                            
  Dep. de Quimica - Universidade Estadual de Maringa              
  Av. Colombo, 5790, 87020-900, Maringa - PR, Brazil   
  Phone: +55 (44)-261-4337                                                       
  E-mail adress: [email-masked]                             
++++++++++++++++++++++++++++++++++++++++

_______________________________________________________________________
Yahoo! Mail
O melhor e-mail gratuito da internet: 6MB de espaço, antivírus, acesso POP3, filtro contra spam. 
http://br.mail.yahoo.com/